# Home Assistant Dashboards

krauss-home:
  mode: yaml
  filename: lovelace/krauss-home.yaml
  title: Krauss Home
  icon: mdi:home
  show_in_sidebar: true

lovelace-generated:
  mode: yaml
  filename: notexist.yaml
  title: Generated
  icon: mdi:tools
  show_in_sidebar: true
  require_admin: true

lovelace-auto:
  mode: yaml
  filename: lovelace/auto.yaml
  title: Default (Lovelace)
  show_in_sidebar: false
